<s class_id="0" tracking_level="0" version="0">
  <m_XMainWnd>
    <list_wnd class_id="1" tracking_level="0" version="0">


     <item classname="XWnd">
        <rect>
          <left>515</left>
          <top>615</top>
          <right>60</right>
          <bottom>60</bottom>
        </rect>
        <resource_id>25</resource_id>
        <skin_id>ButtonLayout</skin_id>
        <tool_tip>IDS_ToolTip_Layout</tool_tip>
      </item>
      <item classname="XWnd">
        <rect>
          <left>515</left>
          <top>680</top>
          <right>60</right>
          <bottom>15</bottom>
        </rect>
        <resource_id>11</resource_id>
        <skin_id>ButtonText</skin_id>
        <tool_tip>IDS_ToolTip_Layout</tool_tip>
      </item>

	<item classname="XWnd">
        <rect>
          <left>595</left>
          <top>615</top>
          <right>60</right>
          <bottom>60</bottom>
        </rect>
        <resource_id>16</resource_id>
        <skin_id>ButtonAudio</skin_id>
        <tool_tip>IDS_ToolTip_AUDIO</tool_tip>
      </item>
	<item classname="XWnd">
        <rect>
          <left>595</left>
          <top>680</top>
          <right>60</right>
          <bottom>15</bottom>
        </rect>
        <resource_id>67</resource_id>
        <skin_id>ButtonText</skin_id>
        <tool_tip>IDS_ToolTip_AUDIO</tool_tip>
      </item>


      <item classname="XWnd">
        <rect>
          <left>675</left>
          <top>615</top>
          <right>60</right>
          <bottom>60</bottom>
        </rect>
        <resource_id>22</resource_id>
        <skin_id>ButtonSnapshot</skin_id>
        <tool_tip>IDS_Snapshot</tool_tip>
      </item>
      <item classname="XWnd">
        <rect>
          <left>675</left>
          <top>680</top>
          <right>60</right>
          <bottom>15</bottom>
        </rect>
        <resource_id>62</resource_id>
        <skin_id>ButtonText</skin_id>
        <tool_tip>IDS_Snapshot</tool_tip>
      </item>


      <item classname="XWnd">
        <rect>
          <left>755</left>
          <top>615</top>
          <right>60</right>
          <bottom>60</bottom>
        </rect>
        <resource_id>13</resource_id>
        <skin_id>ButtonFloat</skin_id>
        <tool_tip>IDS_ToolTip_Float</tool_tip>
      </item>
      <item classname="XWnd">
        <rect>
          <left>755</left>
          <top>680</top>
          <right>60</right>
          <bottom>15</bottom>
        </rect>
        <resource_id>12</resource_id>
        <skin_id>ButtonText</skin_id>
        <tool_tip>IDS_ToolTip_Float</tool_tip>
      </item>


      <item classname="XWnd">
        <rect>
          <left>835</left>
          <top>615</top>
          <right>60</right>
          <bottom>60</bottom>
        </rect>
        <resource_id>17</resource_id>
        <skin_id>ButtonLock</skin_id>
        <tool_tip>IDS_ToolTip_Lock</tool_tip>
      </item>
      <item classname="XWnd">
        <rect>
          <left>835</left>
          <top>680</top>
          <right>60</right>
          <bottom>15</bottom>
        </rect>
        <resource_id>60</resource_id>
        <skin_id>ButtonText</skin_id>
        <tool_tip>IDS_ToolTip_Lock</tool_tip>
      </item>


      <item classname="XWnd">
        <rect>
          <left>915</left>
          <top>615</top>
          <right>60</right>
          <bottom>60</bottom>
        </rect>
        <resource_id>18</resource_id>
        <skin_id>ButtonConfig</skin_id>
        <tool_tip>IDS_ToolTip_Config</tool_tip>
      </item>
      <item classname="XWnd">
        <rect>
          <left>915</left>
          <top>680</top>
          <right>60</right>
          <bottom>15</bottom>
        </rect>
        <resource_id>61</resource_id>
        <skin_id>ButtonText</skin_id>
        <tool_tip>IDS_ToolTip_Config</tool_tip>
      </item>


      <item classname="XWnd">
        <rect>
          <left>995</left>
          <top>615</top>
          <right>60</right>
          <bottom>60</bottom>
        </rect>
        <resource_id>20</resource_id>
        <skin_id>ButtonPlayback</skin_id>
        <tool_tip>IDS_ToolTip_Playback</tool_tip>
      </item>
      <item classname="XWnd">
        <rect>
          <left>995</left>
          <top>680</top>
          <right>60</right>
          <bottom>15</bottom>
        </rect>
        <resource_id>63</resource_id>
        <skin_id>ButtonText</skin_id>
        <tool_tip>IDS_ToolTip_Playback</tool_tip>
      </item>



      <item classname="XWnd">
        <rect>
          <left>1080</left>
          <top>635</top>
          <right>40</right>
          <bottom>40</bottom>
        </rect>
        <resource_id>19</resource_id>
        <skin_id>ButtonMinimize</skin_id>
        <tool_tip>IDS_ToolTip_Minimize</tool_tip>
      </item>
      <item classname="XWnd">
        <rect>
          <left>1130</left>
          <top>635</top>
          <right>40</right>
          <bottom>40</bottom>
        </rect>
        <resource_id>14</resource_id>
        <skin_id>ButtonMaximize</skin_id>
        <tool_tip>IDS_ToolTip_Maximize</tool_tip>
      </item>



      <item classname="XWnd">
        <rect>
          <left>1180</left>
          <top>625</top>
          <right>60</right>
          <bottom>60</bottom>
        </rect>
        <resource_id>15</resource_id>
        <skin_id>ButtonExit</skin_id>
        <tool_tip>IDS_ToolTip_Exit</tool_tip>
      </item>





      <item classname="XWnd">
        <rect>
          <left>1070</left>
          <top>0</top>
          <right>152</right>
          <bottom>0</bottom>
        </rect>
        <resource_id>48</resource_id>
        <skin_id>ButtonRed</skin_id>
        <tool_tip>IDS_StationConfig_ENetText</tool_tip>
      </item>
      

      <item classname="XWnd">
        <rect>
          <left>10</left>
          <top>630</top>
          <right>460</right>
          <bottom>40</bottom>
        </rect>
        <resource_id>44</resource_id>
        <skin_id>ButtonTime</skin_id>
        <tool_tip>IDS_Information_Bar</tool_tip>
      </item>
      <item classname="XWnd">
        <rect>
          <left>1070</left>
          <top>6</top>
          <right>189</right>
          <bottom>70</bottom>
        </rect>
        <resource_id>40</resource_id>
        <skin_id>_Logo</skin_id>
        <tool_tip></tool_tip>
      </item>

	<item classname="XWnd">
        <rect>
          <left>1070</left>
          <top>80</top>
          <right>189</right>
          <bottom>525</bottom>
        </rect>
        <resource_id>65</resource_id>
        <skin_id>Main_Bar</skin_id>
        <tool_tip></tool_tip>
      </item>

    </list_wnd>
  </m_XMainWnd>
</s>
